APIs / TikTok / User Following
TikTok: User Following
User Following from TikTok as JSON. 1 credit per successful call.
GET /v1/tiktok/user-followingNeeds terms
Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
unique_id | string | Optional | Up to 255 characters |
user_id | string | Optional | Up to 100 characters |
count | integer | Optional | Any |
time | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/tiktok/user-following?user_id=107955&count=50&time=0" \
-H "X-API-Key: $API_KEY"